BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px; LINE-HEIGHT: 1.5em; MARGIN-RIGHT: 0px; background:#eff9fe;
	padding-top: none;
	margin-top: none;
}
BODY {
	FONT-SIZE: 12px; COLOR: #446a7b; FONT-FAMILY: Tahoma,Verdana
}
TABLE {
	FONT-SIZE: 12px; COLOR: #446a7b; FONT-FAMILY: Tahoma,Verdana
}
TD {
	FONT-SIZE: 12px; COLOR: #446a7b; FONT-FAMILY: Tahoma,Verdana
}
A:link {
	COLOR: #00008B; TEXT-DECORATION: none
}
A:visited {
	COLOR: #00008B; TEXT-DECORATION: none
}
A:active {
	COLOR: #00008B; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00008B; TEXT-DECORATION: underline
}
A.list:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.list:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.list:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.list:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
h3 {margin-top: 0px}
li {list-style-image: url(/templates/lifeStyle/images/topnews.gif);text-indent: -7;padding-top: 0;list-style-position: inside;}
li.small {list-style-image: url(/templates/lifeStyle/images/topnews.gif);padding-top: 0;color: #333333;font-family: verdana, Tahoma, Arial;font-size: 10px;}
}
INPUT {
	BORDER-RIGHT: #373737 1px solid; BORDER-TOP: #373737 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #373737 1px solid; COLOR: #1e1f22; BORDER-BOTTOM: #373737 1px solid; FONT-FAMILY: Tahoma,Verdana
}
.ntitle {
	color: #446a7b;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.ntitle a {
	color: #4b719e;
	text-decoration:none;
}
.ntitle a:hover {
	text-decoration: underline;
	}
TEXTAREA {
	BORDER-RIGHT: #373737 1px solid; BORDER-TOP: #373737 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #373737 1px solid; COLOR: #1e1f22; BORDER-BOTTOM: #373737 1px solid; FONT-FAMILY: Tahoma,Verdana
}
.style {
	BORDER-RIGHT: #d3cfcf 1px dashed; BORDER-TOP: #d3cfcf 1px dashed; FONT-SIZE: 11px; BORDER-LEFT: #d3cfcf 1px dashed; COLOR: #404248; BORDER-BOTTOM: #d3cfcf 1px dashed; FONT-FAMILY: Tahoma,Verdana
}
.st {
	BORDER-RIGHT: #6d6565 1px dashed; BORDER-TOP: #6d6565 1px dashed; FONT-SIZE: 11px; BORDER-LEFT: #6d6565 1px dashed; COLOR: #404248; BORDER-BOTTOM: #6d6565 1px dashed; FONT-FAMILY: Tahoma,Verdana
}
#arrow A:link {
	COLOR: #ee7722; TEXT-DECORATION: none
}
#arrow A:hover {
	COLOR: #888888; TEXT-DECORATION: none
}
A.gb {
	COLOR: #9c3033; TEXT-DECORATION: none
}
A.gb:hover {
	COLOR: #9c3033; TEXT-DECORATION: underline
}
#donation {
	FONT-SIZE: 11px; COLOR: #6c6c6c; FONT-FAMILY: Tahoma
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
FORM {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
INPUT {
	BORDER-RIGHT: #bebebe 0px solid; BORDER-TOP: #bebebe 0px solid; FONT: 10px Verdana, Helvetica; BORDER-LEFT: #bebebe 0px solid; BORDER-BOTTOM: #bebebe 0px solid; BACKGROUND-COLOR: #f8f8f8
}
TEXTAREA {
	BORDER-RIGHT: #bebebe 1px solid; BORDER-TOP: #bebebe 1px solid; FONT: 11px Verdana, Helvetica; BORDER-LEFT: #bebebe 1px solid; BORDER-BOTTOM: #bebebe 1px solid; BACKGROUND-COLOR: #f8f8f8
}
FORM {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Helvetica
}
A.exit:link {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #838383; PADDING-BOTTOM: 15px; COLOR: #ffffff; PADDING-TOP: 15px; TEXT-DECORATION: none
}
A.exit:visited {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #838383; PADDING-BOTTOM: 15px; COLOR: #ffffff; PADDING-TOP: 15px; TEXT-DECORATION: none
}
A.exit:active {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #838383; PADDING-BOTTOM: 15px; COLOR: #ffffff; PADDING-TOP: 15px; TEXT-DECORATION: none
}
A.exit:hover {
	BACKGROUND: #838383; COLOR: #00ffff; TEXT-DECORATION: none
}
A.fe:link {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #56c2e2; PADDING-BOTTOM: 15px; COLOR: #ffffff; PADDING-TOP: 15px; TEXT-DECORATION: none
}
A.fe:visited {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #56c2e2; PADDING-BOTTOM: 15px; COLOR: #ffffff; PADDING-TOP: 15px; TEXT-DECORATION: none
}
A.fe:active {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #56c2e2; PADDING-BOTTOM: 15px; COLOR: #ffffff; PADDING-TOP: 15px; TEXT-DECORATION: none
}
A.fe:hover {
	BACKGROUND: #ffffff; COLOR: #56c2e2; TEXT-DECORATION: none
}
A.ob:link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #00008B; PADDING-BOTTOM: 5px; COLOR: #ebeadf; PADDING-TOP: 5px; TEXT-DECORATION: none
}
A.ob:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #00008B; PADDING-BOTTOM: 5px; COLOR: #ebeadf; PADDING-TOP: 5px; TEXT-DECORATION: none
}
A.ob:active {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #00008B; PADDING-BOTTOM: 5px; COLOR: #ebeadf; PADDING-TOP: 5px; TEXT-DECORATION: none
}
A.ob:hover {
	BACKGROUND: #ebeadf; COLOR: #00008B; TEXT-DECORATION: underline
}
.title_quote {
	background: #a8d6e9;
	border: 1px dotted rgb(190,190,190);
	border-bottom: 0;
	color: #222;
	font-weight: bold;
	font-size: 10px;
	margin: 8px auto 0 auto;
	padding: 3px;
} 

.quote {
	color: #d3e8ec;
	FONT: 10pt Verdana; 
	text-align:justify;
	background-color: #d3e8ec; 
	border: 1px dotted rgb(190,190,190);
	padding: 5px;
	}
.date {
	FONT-SIZE: 10px; BACKGROUND: #d6d6d6; COLOR: #fbfbfb; FONT-FAMILY: sans-seif
}

IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
	
}

#hintbox {
    text-align : left;
    width : 150px;
    font-size : 10px;
    border : 1px solid #99a1ab;
    background-color : #fff;
    layer-background-color : #a396d9;
    color : #282828;
    margin : 10px 0 0 10px;
    padding : 3px 5px;
    position : absolute;
    visibility : hidden;
    z-index : 998;
    -moz-opacity : 0.9;
    -moz-border-radius : 5px;
    filter : alpha(opacity="90");
}

.onl_table {
    width : 100%;
}
.onl_table td {
    padding-right : 5px;
}

.a_link, .a_link a:link, .a_link a:visited, .a_link_on {
    color : #ff0000;
}
.a_link_on a:hover, .a_link_on a:active {
    color : #ff0000;
}

.u_link, .u_link a:link, .u_link a:visited, .u_link_on {
    color : #666666;
}
.u_link_on a:hover, .u_link_on a:active {
    color : #4b73d4;
}

.e_link, .e_link a:link, .e_link a:visited, .e_link_on {
    color : #00a400;
}
.e_link_on a:hover, .e_link_on a:active {
    color : #00a400;
}

.j_link, .j_link a:link, .j_link a:visited, .j_link_on {
    color : #0000ff;
}
.j_link_on a:hover, .j_link_on a:active {
    color : #0000ff;
}

.b_link, .b_link a:link, .b_link a:visited, .b_link_on {
    color : #666666;
}
.b_link_on a:hover, .b_link_on a:active {
    color : #666666;
}

.navigation {
	color: #666; 
	border: 0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration: none;
	color: #333333;
	background-color: #F9F9F9;
	border: 1px solid #5a6f76;
	padding: 3px 6px;
	font-size: 11px
}

.navigation a:hover {
	background-color: #4096ee;
	color: #FFFFFF;
	border-color: #E6E6E6;
}

.navigation span {
	text-decoration: none;
	background-color: #F9F9F9;
	padding: 3px 6px;
	border: 1px solid #5a6f76;
	color: #ccc;
	font-size: 11px;
}

#hintbox {
    text-align : left;
    width : 150px;
    font-size : 10px;
    border : 1px solid #99a1ab;
    background-color : #fff;
    layer-background-color : #a396d9;
    color : #282828;
    margin : 10px 0 0 10px;
    padding : 3px 5px;
    position : absolute;
    visibility : hidden;
    z-index : 998;
    -moz-opacity : 0.9;
    -moz-border-radius : 5px;
    filter : alpha(opacity="90");
}

.btitle {
color: #00008B;
}

.top {
text-align: left;
padding-left: 20px;
width: 200px;
height: 43px;
font-size: 18px;
background: url(../images/top.gif);
background-repeat: no-repeat;

}

.center {
text-align: left;
padding-left: 15px;
padding-right: 15px;
width: 200px;
font-size: 13px;
text-shadow: #00FF00;
background: url(../images/center.gif);
background-repeat: repeat-y;
font-weight: 600;
}

.bottom {
text-align: left;
padding-left: 10px;
width: 200px;
height: 21px;
font-size: 12px;
background: url(../images/bottom.gif);
background-repeat: no-repeat;
}

.tablespeedbarleft {
text-align:center;
width: 200px;
height: 18px;
background: url(../images/speedbarleft.gif);
background-repeat: no-repeat;
}

.tablespeedbarcenter {
height: 18px;
background: url(../images/speedbarcenter.gif);
background-repeat: repeat-x;
text-align: left;
padding-left: 15px;
}

.tablespeedbarright {
text-align: center;
width: 200px;
height: 18px;
background: url(../images/speedbarright.gif);
background-repeat: no-repeat;
}

.textnews {
font-size: 13px;
line-height: 150%;
font: verdana;
color:  #446a7b;
}

.brokenbt { margin-top: 25px; display: block; }
.brokenclick {
    padding: 5px 7px;
    color: #222;
    border: 1px solid #DEDEDE;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    background-color: #F2F2F2;
    background: -moz-linear-gradient(#F2F2F2 10%, #DEDEDE 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #F2F2F2), color-stop(0.5, #DEDEDE));
}

.brokenclick:hover {
    cursor: pointer;
    color: #fff;
    border-color: #c00;
    -moz-box-shadow: 0 0 5px #c00;
    -webkit-box-shadow: 0 0 5px #c00;
    box-shadow: 0 0 5px #c00;

    background-color: #c00;
    background: -moz-linear-gradient(#c00 10%, #f33 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #c00), color-stop(0.5, #f33));
}